Unlocker 2.1.1 Update 및 ESXi 지원 중단

/, Virtualization, Workstation/Unlocker 2.1.1 Update 및 ESXi 지원 중단

Unlocker 2.1.1 Update 및 ESXi 지원 중단

Unlocker 2.1.1 업데이트 되었습니다.
VMware에서 MacOS를 설치할수있게해주는 Unlocker 인데요.
얼마전 2.0.9에서 2.1.1로 업데이트가 되었습니다.
High Sierra 업데이트 및 VMware 신규 버전에 맞춰서 업데이트가 된듯하네요.

업데이트는 항상 즐겁기만 하지만 요번에는 아쉬운 소식 한가지 포함되어 있습니다.
더이상이 ESXi는 지원하지 않는다고 하네요.
아래는 제작자 페이지에서 발췌해온 내용입니다.

ESXi is no longer supported as there are too many errors on newer versions due to VMware hardening the ESXi image.

새로운 버전의 VMware에 사용할수있는 unlocker가 나온것은 정말 좋은 소식이지만 ESXi 지원 중단은 조금 아쉬운 소식이네요
다음 버전에서는 다시 ESXi를 지원해주기를 간절히 바랍니다.
기존에서 지원하던것까지 지원하지 않는것이아니라 최신 버전에서만 지원 안되는것이나 이전 버전 ESXi에서는 Unlocker2.9 사용이 가능합니다.

Unlocker 2.1.1 Download

Unlocker 2.1.1 (1308 downloads)

Update History

10/10/17 2.1.0
– New version to support ESXi 6.5, Workstation/Player 14 and Fusion 10
– Removed support for ESXi 6.0
– Added ESXi boot option to disable unlocker (nounlocker)

11/10/17 2.1.1 
– Removed all support for ESXi 6.x

글쓴이 :

kr

2 Comments

  1. 정보감사합니다 2018년 1월 6일 - 11:38 오후 - 답글쓰기

    앗.. 포스팅 해주셨구나,
    감사합니당

댓글 쓰기

This site uses Akismet to reduce spam. Learn how your comment data is processed.